"A server error occurred while processing your request." = "Pyyntöäsi käsitellessä tapahtui palvelinvirhe.";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "Palvelimelle yhdistäessä tapahtui virhe. Tarkista verkkoyhteytesi.";
"Confirm" = "Vahvista";
"Create Account" = "Luo tili";
"Do you already have an account?" = "Onko sinulla jo tili?";
"Email" = "Sähköpostiosoite";
"Email already in use, have you forgotten your password?" = "Sähköpostiosoite on jo käytössä, unohditko salasanasi?";
"End User License Agreement" = "Käyttäjän lisenssiehdot (EULA)";
"Error" = "Virhe";
"Everything is encrypted on YOUR computer" = "Kaikki on salattu sinun tietokoneellasi";
"I forgot my password" = "Unohdin salasanani.";
"Install" = "Asenna";
"Invalid email address, try again" = "Virheellinen sähköpostiosoite, yritä uudelleen.";
"It's free for standard use" = "Se on ilmainen normaalissa käytössä";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "Kirjaudu nettisivustoille yhdellä hiiren napsautuksella";
"Login" = "Kirjaudu";
"Next" = "Seuraava";
"Password" = "Salasana";
"Password reminder cannot match password" = "Salsanamuistutin ei saa olla sama kuin salasana.";
"Please enter a Password Reminder" = "Syötä salsanamuistutin";
"Please sign in to your LastPass master account" = "Kirjaudu LastPass päätilillesi sisään";
"Price" = "Hinta";
"Privacy Statement" = "Tietosuoja";
"YOUR data remains private to YOU" = "Tietosi pysyvät yksityisinä sinulle";
"Your password can not be the same as your email." = "Salasanasi ei voi olla sama kuin sähköpostiosoitteesi.";
"Your password is easily guessable." = "Salasanasi on helppo arvata.";
"Your password is too short. It must be at least 8 characters long" = "Salasanasi on liian lyhyt. Sen on oltava vähintään 8 merkkiä pitkä";
